Subject: Re: [Bitcoin-development] [softfork proposal] Strict DER signatures

From: Wladimir <[email-masked]>
Date: Tue, 3 Feb 2015 12:00:54 +0000

> One way to do that is to just - right now - add a patch to 0.10 to
> make those non-standard. This requires another validation flag, with a
> bunch of switching logic.
>
> The much simpler alternative is just adding this to BIP66's DERSIG
> right now, which is a one-line change that's obviously softforking. Is
> anyone opposed to doing so at this stage?

Not opposed, but is kind of late for 0.10, I had hoped to tag rc4 today.

Wladimir